Compatability with Thrive Themes

I can't find this plugin within Wordpress plugin search and that means I cannot see if it is compatible with my version of Wordpress and with Thrive Themes.
Is the only way to download it to do so from https://premium.wpmudev.org?

  • Adam Czajczyk

    Hello Jamie,

    I hope you're well today and thank you for your question!

    You are asking about our Google Analytics+ plugin, is that right? Most of our plugins are not available via "WordPress plugin search" as they are not distributed through the WordPress plugin repository (they are available for the Members of our Community).

    The "Google Analytics+" plugin should be compatible with current version of WordPress and WordPress Multisite. I"m not quite sure about Thrive Themes but the plugin is not very complex so feel free to give it a try and in case you come across any issues, just let us know please and we'll assist you in order to make it work.

    Best regards,
    Adam

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.